uuid: 5e6d634e-f03f-4cd0-be53-7bf2055a9974
langcode: en
status: true
dependencies:
  content:
    - 'block_content:basic:2d97c66e-97a3-4960-9010-a6a190184924'
  module:
    - block_content
    - system
  theme:
    - kidneys
id: resource_landing_header_text
theme: kidneys
region: content
weight: -32
provider: null
plugin: 'block_content:2d97c66e-97a3-4960-9010-a6a190184924'
settings:
  id: 'block_content:2d97c66e-97a3-4960-9010-a6a190184924'
  label: resource_landing_header_text
  provider: block_content
  label_display: '0'
  status: true
  info: ''
  view_mode: full
visibility:
  request_path:
    id: request_path
    pages: /resources
    negate: false
    context_mapping: {  }
